Paint Shop Pro Readme.txt file


	  Subject                          Page
	  -------------------------------------

	  Shareware...........................1

	  ASP Ombudsman Policy................1

	  Limited Warranty....................2

	  Unisys LZW Patent...................3

	  Installing Paint Shop Pro...........4

	  The User's Manual...................5

	  Technical Support...................5

	  Distributing........................6

	  Purchasing the Licensed Version.....6





			  Definition of Shareware

Shareware distribution gives users a chance to try software before buying it.
If you try a Shareware program and continue using it, you are required to
register it (or purchase the licensed version as in the case of
Paint Shop Pro).

Copyright laws apply to both Shareware and retail software, and the
copyright holder retains all rights, with a few specific exceptions as stated
below. Shareware authors are accomplished programmers, just like retail
authors, and the programs are of comparable quality. (In both cases, there are
good programs and bad ones!) The main difference is in the method of
distribution. The author specifically grants the right to copy and distribute
the software, either to all and sundry or to a specific group. For example,
some authors require written permission before a commercial disk vendor may
copy their Shareware.

Shareware is a distribution method, not a type of software. You should find
software that suits your needs and pocketbook, whether it's retail or
Shareware. The Shareware system makes fitting your needs easier, because you
can try before you buy. And because the overhead is lower, prices are lower
also. Shareware has the ultimate money-back guarantee -- if you don't use the
product, you don't pay for it.


			   ASP Ombudsman Policy

This program is produced by a member of the Association of Shareware
Professionals (ASP).  ASP wants to make sure that the shareware principle
works for you. If you are unable to resolve a shareware-related problem with
an ASP member by contacting the member directly, ASP may be able to help. The
ASP Ombudsman can help you resolve a dispute or problem with an ASP member,
but does not provide technical support for members' products. Please write to
the ASP Ombudsman at 545 Grover Road, Muskegon, MI 49442-9427 or send a
CompuServe message via CompuServe Mail to ASP Ombudsman 70007,3536

				    1



		   LIMITED WARRANTY AND DISCLAIMER OF WARRANTY 
 
	THIS SOFTWARE AND ACCOMPANYING WRITTEN MATERIALS (INCLUDING INSTRUCTIONS 
FOR USE) ARE PROVIDES "AS IS" WITHOUT WARRANTY OF ANY KIND. FURTHER, JASC,
INC.(JASC) DOES NOT WARRANT, GUARANTEE, OR MAKE ANY REPRESENTATIONS REGARDING
THE USE, OR THE RESULTS OF USE, OF THE SOFTWARE OR WRITTEN MATERIALS IN TERMS
OF CORRECTNESS, ACCURACY, RELIABILITY, CURRENTNESS, OR OTHERWISE. THE ENTIRE
RISK AS TO THE RESULTS AND PERFORMANCE OF THE SOFTWARE IS ASSUMED BY YOU. IF
THE SOFTWARE OR WRITTEN MATERIALS ARE DEFECTIVE YOU, AND NOT JASC OR ITS
DEALERS, DISTRIBUTORS, AGENTS, OR EMPLOYEES, ASSUME THE ENTIRE COST OF ALL
NECESSARY SERVICING, REPAIR, OR CORRECTION.
 
	THE ABOVE IS THE ONLY WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, 
INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
FITNESS FOR A PARTICULAR PURPOSE, THAT IS MADE BY JASC, ON THIS JASC PRODUCT.
NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY JASC, ITS DEALERS,
DISTRIBUTORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY
INCREASE THE SCOPE OF THIS WARRANTY AND YOU MAY NOT RELY ON ANY SUCH
INFORMATION OR ADVICE. YOU MAY HAVE OTHER RIGHTS WHICH VARY FROM STATE TO
STATE.
 
	NEITHER JASC NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, 
PRODUCTION OR DELIVERY OF THIS PRODUCT SHALL BE LIABLE FOR ANY DIRECT,
INDIRECT, CONSEQUENTIAL OR INCIDENTAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF
BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, AND
THE LIKE) ARISING OUT OF THE USE OR INABILITY TO USE SUCH PRODUCT EVEN IF
JASC HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
 
	This Limited Warranty shall be governed and construed in accordance 
with the laws of the State of Minnesota. 
 


			   ACKNOWLEDGMENT
 
BY USING THE SHAREWARE VERSION OF PAINT SHOP PRO YOU ACKNOWLEDGE THAT YOU
HAVE READ THIS LIMITED WARRANTY, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS'
TERMS AND CONDITIONS. YOU ALSO AGREE THAT THE LIMITED WARRANTY IS THE
COMPLETE AND EXCLUSIVE STATEMENT OF AGREEMENT BETWEEN THE PARTIES AND
SUPERSEDE ALL PROPOSALS OR PRIOR AGREEMENTS, ORAL OR WRITTEN, AND ANY OTHER
COMMUNICATIONS BETWEEN THE PARTIES RELATING TO THE SUBJECT MATTER OF THE
LIMITED WARRANTY.


				    2


JASC, INC. HAS SECURED AN AGREEMENT WITH UNISYS TO USE THEIR PATENTED LZW
COMPRESSION TECHNOLOGY IN THE TIFF AND GIF IMAGE FILE FORMATS. THIS
AGREEMENT COVERS BOTH THE SHAREWARE AND LICENSED VERSIONS OF JASC
PRODUCTS. BY USING JASC PRODUCTS YOU ARE ASSURED OF BEING IN COMPLIANCE
WITH UNISYS' LZW PATENT.

OUR AGREEMENT WITH UNISYS REQUIRES THE FOLLOWING STATEMENT TO BE INCLUDED
WITH ALL SHAREWARE VERSIONS. PLEASE NOTE THAT ALTHOUGH PARAGRAPH 2 STATES
THAT OUR PRODUCTS CAN NOT BE USED FROM A NETWORK SERVER, THE AGREEMENT 
THAT JASC HAS SECURED WITH UNISYS WILL (I REPEAT, WILL) ALLOW YOU TO
OPERATE THE LICENSED VERSION ON YOUR NETWORK SERVER PROVIDED YOU HAVE 
PURCHASED A SITE LICENSE.

---------------------------------------------------------------------------
Use of this software is permitted only to the extent reasonably required to
determine whether to purchase the software.

After payment is made, use of this software is limited to use on only a
single personal computer or workstation which is not used as a server.  An
additional payment is required for each use on another personal computer or
workstation.

Only a single copy may be made of this software solely for backup or archival
purposes.  The software may also be transferred to a single hard disk.

Any use of this software in violation of the above is not licensed.

For information concerning licensing the LZW compression and/or decompression
capability, please contact:

			   Unisys Corporation
			   Welch Licensing Department - C1SW19
			   Township Line & Union Meeting Roads
			   P.O. Box 500
			   Blue Bell, Pennsylvania 19424
----------------------------------------------------------------------------
		    3

	      Installing Paint Shop Pro

    Before you can use Paint Shop Pro you have to run the Paint Shop Pro
setup program from Windows so it will work properly on your computer.
You cannot just copy the files from the Paint Shop Pro disk to your hard
disk.  The files on the distribution disk are packed in a special way to
save space.  The setup program unpacks those files and builds them on
your working disk.

    1.  Start Windows.
    
    2.  Place the Paint Shop Pro Disk 1 in the Floppy Drive.

    3.  Activate Program Manager
	Make Program Manager the active window.

    4.  Open the File Run Dialog Box
	To open the File Run Dialog Box, select "Run" from the Program
	Manager's File Menu.

    5.  Enter the Command Line
	Type in the dialog box the command that will run the
    Paint Shop Pro setup program.

	If your floppy disk goes in your Drive "A", type:
	    A:SETUP
	If your floppy disk goes in your Drive "B", type:
	    B:SETUP

	Leave the "Run Minimized" box un-selected, and click the
	"OK" command button (or press "Enter").

    6.  Enter the Drive and Directory
    This is the location that you want your Paint Shop Pro files to
    be placed.  It will suggest a drive and directory of "C:\PSP".

    If you want the Paint Shop Pro program files installed on a
	different drive or directory, just click the pointer to the
	right of the characters you want to change, backspace over
	the ones you want to erase, then type in the new designation.

    7.  Paint Shop Pro Setup will unpack the necessary files and place
	them into your directory.  The status of the operation will be 
    displayed as the setup program does this work.  If Paint Shop Pro
	came on more than one disk, during the unpacking of the disks you 
	will be requested to insert the next disk.

    8.  You will be asked if you would like to add Paint Shop Pro
	to the program manager.
 
	Select "No" if you do not want Paint Shop Pro added
	    to your program manager.

	    Select "Yes"  to have the setup program automatically build a 
	Paint Shop Pro icon and add it to your program manager.

    9.  The setup program will notify you when the installation is
	complete.
				4


			     The User's Manual

In order to keep the size of the Shareware version of Paint Shop Pro
reasonable no user's manual is provided. You will find that ALL menu items
and associated dialog boxes, along with general information, is provided on
line using the HELP-CONTENTS menu option of the program.

When you purchase the licensed version of Paint Shop Pro you will
receive the fully illustrated, perfect bound User's Guide.



	     Paint Shop Pro Technical Support

Technical support for Paint Shop Pro can be obtained from:

USA
---------
JASC, Inc.
10901 Red Circle Drive
Suite 340
Minnetonka, MN 55343 USA

Tele: (9am to 5pm USA central time)
    (612) 930-9171

CIS: GO JASC


England
------------------------
Digital Workshop
First Floor, 8 West Bar
Banbury, Oxon
OX16 9RP England

Tele:
 Voice: (0295) 258335
 Fax:   (0295) 254590


Germany
-------
Redaktionsburo Lakies
Holger Lakies
Dobro 13
29479 Jameln
Germnay
Tele:
 Voice: (05864) 1328
 Fax:   (05864) 1312


Japan
-----
Personal Data Factory
Shimoueki-cho 451-3,
Isesaki-shi, Gunma-ken
372 Japan

Tele: 0270-21-1423


		    5



			    Distributing

You are encouraged to pass a copy of the shareware version of Paint Shop Pro
along to your friends for evaluation.

If you do so, you must provide them with the entire set of Paint Shop Pro
shareware version files. These include:

SETUP.EXE
SETUP.INF
PSP1.CMP
README.TXT
VENDOR.DOC
FILE_ID.DIZ

Do not simply copy the files off your hard drive. Paint Shop Pro must be
installed using the SETUP program!

If you intend to charge for distribution, you must adhere to the requirements
of the VENDOR.DOC file.



		       Purchasing the Licensed Version

You may use the shareware version of Paint Shop Pro for a 30 day trial
period.  If you would like to continue to use Paint Shop Pro after the
30 day trial period, you are required to purchase the licensed version of 
Paint Shop Pro.

When you purchase the licensed version of Paint Shop Pro you will receive
disk(s) with the licensed version and the printed user's guide.

Paint Shop Pro may be purchased from a number of sources. You are free to
purchase your copy from where ever you desire.

To obtain the listing of vendors, and print an order form:
1. Start Paint Shop Pro.
2. At the Shareware Dialog Box press the "Help" button.
3. Click the left mouse button on the vendor of your choice.
4. Click the Print button in the Help System. 

		   6


